MonoDevelop.Core 0.9.0.0
- Method
  MonoDevelop.Core.AddIns.ConditionFailedAction `` To be added. To be added. To be added. To be added.
- Method
  System.Collections.ArrayList `` To be added. To be added. To be added. To be added.
- Method
  System.Object `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  System.Collections.Hashtable To be added. To be added. To be added.
- Property
  MonoDevelop.Core.AddIns.ICodon To be added. To be added. To be added.
- Property
  MonoDevelop.Core.AddIns.ConditionCollection To be added. To be added. To be added.
To be added. To be added.